
profile.FootmarkWidget.title                  = Footmark
profile.FriendRemove.confirm                  = Remove the friend relationship with the user &quot;{0}&quot;. OK?
profile.FriendRemove.link                     = Remove the Friend
profile.FriendSubscribe                       = Friend Subscribe
profile.FriendSubscribe.submit                = Subscribe
profile.FriendSubscribeSuccess                = Friend Subscribe Completion
profile.FriendSubscribeSuccess.body           = It has completed to subscribe to &quot;{0}&quot; to become a friend.
profile.Profile                               = Profile
profile.SelfIntroductionUpdateForm            = Self Introduction Update
profile.View                                  = Profile of &quot;{0}&quot;
profile.View.FriendSubscribe.description      = Create a message for your new friend. This message will be sent as a mail.
profile.View.FriendSubscribe.description.done = subscribed
profile.View.active.active                    = {0} is now in active.
profile.View.active.notActive                 = {0} is not in active.
profile.View.blog.formLink                    = Create a blog
profile.View.footmark                         = Footmark
profile.View.footmark.description             = A footmark is stamped when the user read your profile or blog. The user who has green circle is active.
profile.View.friend.subscribe                 = To become a friend
profile.View.friendSubscription               = Received friend subscriptions
profile.View.friendSubscription.allow         = be my friend
profile.View.friendSubscription.body          = You have received friend subscriptions from users below.
profile.View.friendSubscription.deny          = deny
profile.View.mailSend                         = Create a mail
profile.View.selfIntroduction.editLink        = Edit the self introduction
profile.View.selfIntroduction.title           = Self Introduction
